Sat, 05 Dec 2020 23:22:56 UTC

Information for RPM rubygems-devel-2.7.6-103.module_el8.0.0+17+bd0735cc.noarch.rpm

ID50930
Namerubygems-devel
Version2.7.6
Release103.module_el8.0.0+17+bd0735cc
Epoch
Archnoarch
SummaryMacros and development tools for packaging RubyGems
DescriptionMacros and development tools for packaging RubyGems.
Build Time2019-06-01 05:10:25 GMT
Size59210
dc12ff55bfe481a8f108cb05a9b02ecf
LicenseRuby or MIT
Buildrootmodule-ruby-2.5-8000020190601011700-d1bfb1e2-build-18964-776
Provides
rubygems-devel = 2.7.6-103.module_el8.0.0+17+bd0735cc
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/ruby
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(rubygems) = 2.7.6-103.module_el8.0.0+17+bd0735cc
rubygem(json) >= 2.1.0
rubygem(rdoc) >= 6.0.1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/rpm/fileattrs/rubygems.attr394
/usr/lib/rpm/macros.d/macros.rubygems6786
/usr/lib/rpm/rubygems.con1491
/usr/lib/rpm/rubygems.prov881
/usr/lib/rpm/rubygems.req2695
Component of
1 through 15 of 15
Buildroot descending sort Created State
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18988-780 2019-06-01 05:41:55 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18986-778 2019-06-01 05:24:52 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18985-778 2019-06-01 05:24:40 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18984-778 2019-06-01 05:24:38 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18983-778 2019-06-01 05:24:38 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18982-778 2019-06-01 05:24:36 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18981-778 2019-06-01 05:24:35 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18980-778 2019-06-01 05:24:24 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18979-778 2019-06-01 05:24:24 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18978-778 2019-06-01 05:24:24 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18977-778 2019-06-01 05:24:24 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18976-778 2019-06-01 05:24:23 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18975-778 2019-06-01 05:24:22 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18974-778 2019-06-01 05:24:21 expired
module-ruby-2.5-8000020190601011700-d1bfb1e2-build-18973-778 2019-06-01 05:24:19 expired